-- 基础信息
base_info = {
	group_id = 111101264
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	-- A小队
	{ config_id = 264001, monster_id = 21010201, pos = { x = 2192.494, y = 251.753, z = -1671.860 }, rot = { x = 0.000, y = 0.259, z = 0.000 }, level = 1, drop_tag = "丘丘人" },
	-- B小队
	{ config_id = 264002, monster_id = 21010201, pos = { x = 2202.321, y = 249.827, z = -1630.099 }, rot = { x = 0.000, y = 195.072, z = 0.000 }, level = 1, drop_tag = "丘丘人" },
	-- A
	{ config_id = 264003, monster_id = 21010701, pos = { x = 2193.916, y = 252.151, z = -1671.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人" },
	-- B
	{ config_id = 264004, monster_id = 21010701, pos = { x = 2200.830, y = 249.673, z = -1630.401 }, rot = { x = 0.000, y = 202.064, z = 0.000 }, level = 1, drop_tag = "丘丘人" },
	-- B
	{ config_id = 264005, monster_id = 21010701, pos = { x = 2202.787, y = 249.839, z = -1631.202 }, rot = { x = 0.000, y = 192.621, z = 0.000 }, level = 1, drop_tag = "丘丘人" },
	-- A
	{ config_id = 264006, monster_id = 21010701, pos = { x = 2190.799, y = 251.407, z = -1671.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人" }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 264001, 264002, 264003, 264004, 264005, 264006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
